<?xml version='1.0'?>

<reference anchor='RFC0914'>

<front>
<title abbrev='Thinwire Protocol'>Thinwire protocol for connecting personal computers to the Internet</title>
<author initials='D.' surname='Farber' fullname='David J. Farber'>
<organization>University of Delaware</organization></author>
<author initials='G.' surname='Delp' fullname='Gary S. Delp'>
<organization>University of Delaware</organization></author>
<author initials='T.' surname='Conte' fullname='Thomas M. Conte'>
<organization>University of Delaware</organization></author>
<date month='September' day='1' year='1984' /></front>

<seriesInfo name='RFC' value='914' />
</reference>
